spec:
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lshl2jkx3m2p4in2igwp7u2cys7lfyxeqdwwzx4su6bmxaj5vciq====
    dependencies:
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
    hash: q2u3zm6ix76swxnwviuzcl2wdvihz6a5
    full_hash: 5rpj2a2yr7k57nsceo3rihlr2grhbges
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      xz:
        hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: i2ocmesiqhsiu2acidcj362z3hdsk7kw
    full_hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: vcy2dbnbkma7v6q3qiufi5zkjdt3hi6o
    full_hash: 7tv2wqrjwkschbndwyddylus3buar3jv
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: qx5jmduuzvpcbepfidu3kzcmvxpnq2ot
    full_hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: h2az26vaxmfu4fwoqcptdptjwoovz5rb
    full_hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: d35txo2b34eauiysgna3ppc65zddy4i2
    full_hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
binary_cache_checksum:
  hash_algorithm: sha256
  hash: be9c9311d13ca4d39d436be61c5ee6254323d10a240cbdc3b2ee1ac43dd4e51a
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/cuda-11.3.1-q2u3zm6ix76swxnwviuzcl2wdvihz6a5
  relative_rpaths: false
